/* font-family: "RobotoCondensedRegular"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedRegular";
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedLight"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedLight";
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot");
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.woff") format("woff"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedBold"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedBold";
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot");
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-display: swap;
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-display: swap;
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* .center-container:hover {
  background-image:  url("../images/hexagon-hover.svg");
  width: 200px;
} */


.padleft {
  padding-left: 50px;
}



a svg {
  text-decoration: none;
}

.bi-whatsapp {
  color: #128C7E; 
  text-decoration: none; 
  margin-right: 10px;
}

.bi-telegram {
  color: #0088cc;  
  text-decoration: none;
  margin-right: 10px;
}

.bi-tenchat {
  color: #fc3234;  
  text-decoration: none;
  margin-top: 5px;
  margin-right: 10px;
}

.blue-color > a {
  color: #215883;
}

ul {
  padding-left: 0rem;
}

.fontBold {
    font-family: "OpenSansBold";
}

.razdel {
padding-top: 50px;
padding-bottom: 50px;
}


.slaid2, .slaid3, .slaid4, .slaid5, .slaid6,
.slaid7, .slaid8, .slaid9, .slaid10 {
font-family: "OpenSansRegular";  
/* min-height: 500px;
 padding-top: 50px;
padding-bottom: 50px; */
}

.line {
display: block;
border-bottom: 5px solid #E14A1C;
}



/* sl1 */
.blok-border {    
    border-radius: 20px;
    height: 200px;
    color: white;
    font-size: 1.8rem;
    margin-bottom: 40px;
    position: relative;
}

.blue {
    background-color: #215883;
} 

.blue-color {
    color: #215883;
}

.white {
    color: white;
}

.item-flex {    
    flex-grow: 0; 
    flex-basis: 0; 
  }

.item-flex-grow {    
    flex-grow: 1; 
    flex-basis: 0; 
  }

.orange {
    background-color: #E14A1C;
} 

.orange-color {
    color: #E14A1C;
}

.ribbon-5 {
	position: absolute;
	left: 30px;
	top: -3px;
	filter: drop-shadow(2px 3px 2px rgba(0, 0, 0, 0.5));
}

/* .box {

	width: 600px;

	border: 1px solid #ddd;

	height: 160px;

	position: relative;

	margin: 0 auto;

	background: #efefef;

} */

.ribbon-5 span {

	display: block;
	color: #E14A1C;
	font-size: 1.4rem;
	text-align: center;
	background: #fff;
	width: 50px;
	line-height: 50px;
	clip-path: polygon(0 0, 100% 0, 100% 80%, 40% 100%, 0 90%);

}


.hexagon {
    cursor: default;
    position: relative;
    width: 150px; 
    height: 86.60254037844388px;
    background-color: #ffffff;
    margin: 43.30127018922194px auto 0 auto;
    box-shadow: 0 0 0px rgba(0,255,255,1);
    border-left: solid 6px #f47721;
    border-right: solid 6px #f47721;
    display: grid;
    transition: 0s;
}

.hexagon:before, .hexagon:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 106.06601717798212px;
    height: 106.06601717798212px;
    transform: scaleY(0.5774) rotate(-45deg);
    background-color: inherit;
    left: 15.96699141100894px;
    box-shadow: 0 0 0px rgba(0,255,255,1);
    transition: 0s;
}

.hexagon:before {
    top: -53.03300858899106px;
    border-top: solid 8.485281374238571px #f47721;
    border-right: solid 8.485281374238571px #f47721;
}

.hexagon:after {
    bottom: -53.03300858899106px;
    border-bottom: solid 8.485281374238571px #f47721;
    border-left: solid 8.485281374238571px #f47721;
}

.hexagon span {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-size: 25px;
    color: #f47721;
    top: 3.4641016151377544px;
    left: 0;
    width: 138px;
    height: 79.6743px;
    z-index: 2;
    background: inherit;
    transition: 0s;
}
    

.hexagon:hover span {
    font-size: 27px;
    color: #f47721;
    top: 3.4641016151377544px;
    width: 138px;
    height: 79.6743px;
}


.hexagon-2 {
    text-align: center;
}


.center-container {
    display: flex;                /* Включаем Flexbox */
    flex-direction: column;       /* Располагаем элементы друг под другом */
    align-items: center;          /* Выравнивание по горизонтали (по центру) */
    justify-content: center;      /* Выравнивание по вертикали, если нужно */
    text-align: center;           /* Подстраховка для текста */
}




.circle {
    /* display: block; */
    flex-shrink: 0; 
    width: 40px;
    height: 40px;    
    border-radius: 50%;
    margin-right: 15px;    
    margin-left: 15px;
    color: white;
}

.slach {
  display: block;
  border-bottom: 2px dotted  grey;
  width: 20px;
  margin-left: -15px;
  padding-right: 20px;
  margin-right: 10px;

}
    

  /* .hex-img {
    width: 200px;
    height: 200px;
    margin-right: 100px;
    object-fit: cover; 
    transform: rotate(90deg);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);     

  }   */

  .hex-img {
    width: 300px;
    height: 300px;
    /* margin-right: 100px; */
    object-fit: cover; 
    /* transform: rotate(90deg); */
    /* -webkit-clip-path: url(#textovik); */    
    clip-path: polygon(100% 50%, 75% 93.3%, 25% 93.3%, 0% 50%, 25% 6.7%, 75% 6.7%);
    border: #E14A1C;
    border-color: #E14A1C;
    border-width: 2px;
  }  

  



  .vp-img {
    background-image: url("../images/vpr.png");
  }


  .sl{
    height: 70px;
    display: inline-flex;
    margin: 0px 0.5em 0px 0.5em;
    padding-bottom: 20px;
  }




  .i1 {
    top: 10px;
    left: 0;
    /* width: 80%; */
    z-index: 2;
  }

  .i2 {
    top: -10px;
    left: 0;
    
  }


   .line-background {
    position: absolute;
    top: 0;
    left: 0;
  } 


  /* .te{
    align-items: end;
  } */

  /* .bl500 {
    height: 50px;
  } */


  .hexagon-fill{
    background-image: url('../images/hexagon-fill.svg');
    width: 30px;
    height: 30px;
  }

  .ul_none {
    list-style-type: none;
    line-height:unset;   

  }

  shape {
    -webkit-clip-path: url(#textovik);
    clip-path: url(#textovik);
  }


  /* article {
    background: cadetblue;
    width: var(--size); 
    height: calc(var(--size) / 1.1111111);
    clip-path: url(#hexagono);
    clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    margin-right: calc(var(--size) / 2);
    color: #fff;
    overflow: hidden;
  } */

 
 .circle-size {
  width: 30px;
  height: 30px;
 }

 .minus-margin {
 margin-top: calc(-6 * var(--bs-gutter-y));
}


.flex-child {
  max-height: 100%; /* Ограничиваем рост вверх */
  max-width: 100%; /* И запрещаем расширение элемента за пределы контейнера */
}



@media (max-width: 1400px) { 

  .blok-border > p {
    font-size: 80%;
  }

}

@media (max-width: 992px) { 

  .blok-border {    
    height: 160px;    
    padding-top: 40px;
    margin-bottom: 40px;
    
  }

  .minus-margin {
      margin-top: calc(-4 * var(--bs-gutter-y));
     }
    
    .blok-border > p {
      font-size: 70%;
    }

  ul li {
    font-size: 80%;    
  }

  .circle-size {
    width: 20px;
    height: 20px;
   }

   .mr-3 .h2 {
    font-size: 100%; 
   }

   .mr-3 .h3 {
    font-size: 110%; 
   }

   .fonts-mobile {
    font-size: 100%; 
   }

   } 

   @media (max-width: 768px) { 

    .blok-border > .h3 {
      font-size: 70%;
    }

    .blok-border > p {
      font-size: 60%;
    }

    .minus-margin {
      margin-top: calc(-3 * var(--bs-gutter-y));
     }

    }



    @media (max-width: 570px) { 

      .blok-border > p {
        font-size: 70%;
      }

      .hexagon-margin {
        margin-top: -30px;
      }

      .blok-border {
        border-radius: 20px;
        height: 160px;
        color: white;        
        margin-bottom: 40px;
        position: relative;
      }
  
      /* .smallvh {
        height: calc(50svh - 0px)
      } */

      /* .svh-mobile {
        height: calc(100svh - 50px);
      } */


    .i1 {
      top: 0px;
      left: 0;
      max-width: 50%;
    }
  
    .i2 {
      top: 0px;
      left: 0;
      z-index: -1;
      max-width: 50%;
    }

  }


    @media (max-width: 320px) { 

      .blok-border > p {
        font-size: 60%;
      }

      .minus-margin {
        margin-top: calc(-3 * var(--bs-gutter-y));
       }

       .mr-3 .h2 {
        font-size: 90%; 
       }
    
       .mr-3 .h3 {
        font-size: 90%; 
       }
    
       .fonts-mobile {
        font-size: 90%; 
       }
  
      }